{
    "romCore": "AEMUEV.so",
    "romDescription": "Dive into the depths of the sea in search of treasure in Aquaventure. Battle against a time limit to reach the riches laying at the ocean floor, but watch out for aquatic creatures and other hazards that lay in your path. You can shoot them to clear the way and earn points, but be careful! They'll be replaced with faster, more aggressive creatures before long. Shelved for unknown reasons back in the Atari 2600 days, Aquaventure finally came up for air in 2005. With its simple yet challenging gameplay, it will have you taking the plunge again and again.",
    "romFileName": "AP1AB.a26",
    "romGenre": "Action",
    "romLaunchType": "BLASTRETRO",
    "romMapping": {
        "a": "Fire Weapon\nStart Game",
        "b": "NULL",
        "dpad": "Move Diver",
        "l1": "NULL",
        "l2": "NULL",
        "r1": "NULL",
        "r2": "NULL",
        "select": "NULL",
        "start": "Restart Game",
        "x": "NULL",
        "y": "NULL"
    },
    "romPlatform": "Atari 2600",
    "romPlayers": 1,
    "romReleaseDate": "2005",
    "romTitle": "Aquaventure"
}
